//Enable filds in project details to edit
document.getElementById('edit-project-details').addEventListener('click', function () {

    document.querySelector('.project-detail-desc').disabled = false
    document.querySelector('.project-detail-update').disabled = false
    document.querySelector('.project-detail-owner').disabled = false
    document.querySelector('.project-detail-tel').disabled = false
    document.querySelector('.project-detail-address').disabled = false

})